<template>
  <v-footer
      :absolute="true"
      :padless="true"
  >
    <v-card
        flat
        tile
        width="100%"
        class="primary text-center"
    >
      <v-card-text>
        <v-btn class="mx-4" icon>
          <v-icon :size="iconSize">
            {{ 'mdi-linkedin' }}
          </v-icon>
        </v-btn>
        <v-btn class="mx-4" icon>
          <v-icon :size="iconSize">
            {{ 'mdi-gitlab' }}
          </v-icon>
        </v-btn>
        <v-btn class="mx-4" icon>
          <v-icon :size="iconSize">
            {{ 'mdi-email' }}
          </v-icon>
        </v-btn>
      </v-card-text>

      <v-divider></v-divider>

      <v-card-text class="white--text">
        {{ new Date().getFullYear() }} — <strong>Gurvan LORANS-CANO</strong>
      </v-card-text>
    </v-card>
  </v-footer>
</template>

<script>
export default {
  data(){
    return {
      iconSize: '3em'
    }
  }
}
</script>
